PT BMS MIGRATION & ENHANCEMENT - Bug #1489

Training Management - Training History
08/16/2022 11:25 AM - fernando sergio rumbayan

Status: Closed Start date: 08/16/2022
Priority: High Due date: 08/17/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Mba yomma,

Untuk Training History Belom bisa masuk Data nya dari DE Training Data Pada MD Training Inform & Attendee.. Statusnya sudah di
buat Executed

Terima Kasih....

Link : http://remote.minovais.com:31134/

History

#1 - 08/16/2022 11:40 AM - fernando sergio rumbayan

Dear mba yomaa,
Ini contoh data DT & DE nyaa
Terima kasih

clipboard-202208161139-thréb.png

#2 - 08/16/2022 11:41 AM - fernando sergio rumbayan
- File clipboard-202208161141-030zn.png added

Object Tree D ~ | Dbject Class Abbr Start Date End Date View Edit

v 3 PT Bank Mega Syariah 00000002 DG PT Bank Mega Syar... 20140101 28921231
v &3 HCMD 0ooooo04 DG HCMD 20140101 20801231
» 3 Training Type 1 oooooo02 DT Training Type 1 20140101 28981231
D SOFT SKILLS 00000005 DG SOFT SKILLE 20140101 20801231
| v &3 Training Programmer 10000302 DT PGM 20220801 20801231
D Programmer Batch 1 0000026 DE PGM1 20220801 20220816
» B3 Technical Training ooooooos DG Technical Training 20130101 20801231
» 3 Sertifikasi 00000008 DG Sertifikas 20140101 00021231
» [ Leadership & Personal Developmen... 00000010 DG Leadership & Perso... 20140101 28921231
» 3 Integrated Development Training 00000011 DG Integrated Develop... 20140101 28921231

» EJE-Learning & Assessment System 2... 00000134 DG E-Learning & Asses... 20130103 88891231 -

#3 - 08/16/2022 04:41 PM - Tri Rizqiaty

- File MinovalS.MinovaES.Business. Talent.dll added
- File clipboard-202208161640-bdvvy.png added

- File SMESSAGECATALOG.xIsx added

- Status changed from Assigned to Developing

Fixing :

1. Update folder API12\bin : MinovalS.MinovaES.Business. TRN.dII (file terlampir)
2. Update table SMESSAGECATALOG sesuai file terlampir

#4 - 08/16/2022 04:43 PM - Tri Rizqiaty
- File deleted (clipboard-202208161640-bdvvy.png)
#5 - 08/16/2022 04:44 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#6 - 08/24/2022 05:16 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files

clipboard-202208161141-030zn.png 42.8 KB 08/16/2022 fernando sergio rumbayan

MinovalS.MinovaES.Business.Talent.dll 50 KB 08/16/2022 Tri Rizgiaty

SMESSAGECATALOG.xIsx 8.94 KB 08/16/2022 Tri Rizqgiaty
